package com.ruoyi.system.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.ruoyi.system.domain.TdMeeting;
import com.ruoyi.system.mapper.TdMeetingMapper;
import com.ruoyi.system.service.TdMeetingService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
* @author 13560
* @description 针对表【td_meeting】的数据库操作Service实现
* @createDate 2024-08-06 09:30:17
*/
@Service
public class TdMeetingServiceImpl extends ServiceImpl<TdMeetingMapper, TdMeeting>
    implements TdMeetingService {

    @Resource
    private TdMeetingMapper meetingMapper;

    @Override
    public List<TdMeeting> selectTdMeetingList(TdMeeting tdMeeting) {
        return meetingMapper.selectTdMeetingList(tdMeeting);
    }
}




